{
def only_relocate=true
def relocationFrom="Pelis_Retro/"
@movies/init_relocate.groovy
@common/validations.groovy
@common/classification.groovy
@movies/root_folders.groovy
@movies/folder_file.groovy
@common/catch.groovy
@common/functions.groovy
}